body {
    -webkit-background-size: 1900px 1200px;
    -moz-background-size: 1900px 1200px;
    background-size: 1900px 1200px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

.lt-ie9 body {
    background-image: url(/uploads/website/bg_srcset-large.jpg?1480051090);
}

.has-logo .header-title {
    left: 542px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 200px;
}

#identityContact img {
    margin-top: 10.5px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/bg_srcset-large.jpg?1480051090);
    }

    .header-content {
        height: 200px;
    }

    #identityContact {
        background-image: url(/uploads/website/blanksrcsetlarge_srcset-large.png);
    }
}

.usp li::before{
    content: "\f0e7";
    font-family: FontAwesome;
    color: #FF9311;

}



/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
.header {
    margin-bottom: 0;
}

body {
    background-size: cover;
}
    
.footer-container a {
    color: #fff;
}
.footer-container a:hover{
    color: #979797;
}

a {
    color: #FF9311;
    font-weight: 600;
}
a:hover {
    text-decoration: none;
    color: #185DA2;
}

.header-subline .h1:first-child{
    margin-left: .7em;
}    

.main {
    width: 80%;
    max-width: 80%;
    min-width: 58em;
    background: #fff;
    box-shadow: -5px 6px 30px 0 #564E4E;
    padding-right: 20px;
    padding-left: 20px;
}

.nav-primary .active > a{
    color:#fff;
    font-weight: none !important;
}



.header-subline {
    width: 44%;
}



.footer-content {
   width: 77%;
}

#actionLine a:before{
    font-family:'Fontello';
    content: "L";
    padding: 0 10px;
    color: #185DA2;
}

#phoneNumber a:before {
    font-family:'Fontello';
    content: "T";
    padding: 0 10px;
    color: #185DA2;
}

.nav-primary {
    width: 80%;
    max-width: 80%;
    min-width: 58em;
}


.nav-primary > ul {
    max-width: 100%;
    width: auto;
    min-width: 56.25em;
    font-size: 20px;
}

.header-content{
   width: 80%;
   max-width: 80%;
   min-width: 58em;
}

#identityContact {
    background: #fff;
}

.nav-primary > ul > li {
    padding-top: 0px;
   
}
.nav-primary > ul > li.active > a{
    border-bottom: none;
}

.nav-primary li {
   margin-left: 0em;
}



/* Headlines */
.contentArea .h1{
    font-size: 35px;
    color: #185DA2;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}
}

/* Subheadline */
.contentArea .h2{
    font-size: 25px;
    color: #185DA2;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
   
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 17px;
    color: #1F2D38;
    line-height: 1.5;
   
    
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 6 */

/* 1) Left Header */
.header #companyName{
    font-size: 26px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #000;
    
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 25px;
    color: #000;
    
}



/* ------------------------Navigation First Level---------------------- */



/* 5) Top Area Background */
.header .header-container{
    background: transparent;
}

/* 6) Background */
.header .nav-primary{
    background: RGBA(24, 93, 162, 0.47);
    box-shadow: 5px 4px 46px .9px #928B8B !important;
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    padding: 3px 10px;
   
}    
   

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #fff;
    background: #185DA2;
    border-bottom: #185DA2;
    
}

/* 9) Active links */
.nav-primary ul li.active > a{
    background: #185DA2;
    
}

/* 10) Left and Right Border Colors */

.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: #fff;
    border-right-color: #fff;
}

/* ------------------------Navigation second Level---------------------- */

/* 11) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}

/* 12) Size and Color */
.nav-primary ul ul li a{
    font-size: 20px;

    color: #333;
}

/* 13) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
    border-bottom-color: transparent;
}

 /* 14) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    border-bottom-color: transparent;
}

/* 15) Left Border Color */
.nav-primary ul ul li:first-child{
    border-left-color: #fff;
}





/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #185DA2;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: rgba(0, 0, 0, 0.47) !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
    padding-bottom: 0;
    padding-top: 0em;
}


.footer-content .columns {
    margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #592843;
    color: #fff;
    font-size: 25px;
}




/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #fff !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #185DA2;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #000 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}

/* ------------------------------Mobile Custom----------------------- */

/* Headlines */
.contentArea .h1{
    font-size: 30px;
    color: #185DA2;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

/* Subheadline */
.contentArea .h2{
    font-size: 20px;
    color: #185DA2;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    
}
.header #phoneNumber {
    font-size: 22px;
    
}

.logoMobile img {
    max-height: 94px;
}

.call .btn {
    background: #185DA2;
}


}

@media only screen and (max-width: 1024px) {
    

.header-subline {
    top: 36%;
}
.header-subline {
    width: 49%;
}

    
}